> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get supported assets

> Get supported assets for deposits and withdrawals on the bridge.



## OpenAPI

````yaml openapi/polymarket-bridge.json GET /apis/v1/polymarket/supported-assets
openapi: 3.1.0
info:
  description: ''
  title: Polymarket Bridge
  version: '1'
  x-aisa-capabilities:
    idempotency: Idempotency-Key
    max_price: X-AISA-Max-Price-USD
    quote:
      header: X-AISA-Cost-Mode
      value: quote
  x-aisa-configured-paths:
    - /apis/v1/polymarket/deposit
    - /apis/v1/polymarket/quote
    - /apis/v1/polymarket/status/{address}
    - /apis/v1/polymarket/supported-assets
    - /apis/v1/polymarket/withdraw
  x-aisa-document:
    facts_hash: 2086e30aaacbdf046a1028dc02ae4ed4958ee132ea224144dc1e956945c61119
    generator_version: '2'
    protocol_version: '1'
    schema_version: '1'
    composer_version: '13'
    response_pending: []
    document_hash: sha256:a22669af750e793690ca9b6ba1c73d040b9af5d18c6207e9282cf0f95572ce64
  x-aisa-plans:
    builder: 1
    display_plan: payg
    payg: 1
    similarweb_payg: 1
    team: 1
    version: e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb
  x-aisa-provider: polymarket-bridge
  x-aisa-catalogs:
    polymarket-bridge:
      title: Polymarket Bridge
      description: ''
      x-aisa-document:
        facts_hash: 2086e30aaacbdf046a1028dc02ae4ed4958ee132ea224144dc1e956945c61119
        generator_version: '2'
        protocol_version: '1'
        schema_version: '1'
      x-aisa-plans:
        builder: 1
        display_plan: payg
        payg: 1
        similarweb_payg: 1
        team: 1
        version: e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb
      x-aisa-capabilities:
        idempotency: Idempotency-Key
        max_price: X-AISA-Max-Price-USD
        quote:
          header: X-AISA-Cost-Mode
          value: quote
servers:
  - url: https://api.aisa.one
security:
  - bearerAuth: []
paths:
  /apis/v1/polymarket/supported-assets:
    get:
      tags:
        - default
      summary: Get supported assets
      description: Get supported assets for deposits and withdrawals on the bridge.
      operationId: any_polymarket_bridge_apis_v1_polymarket_supporte_abc2f1
      responses:
        '200':
          description: Successfully retrieved supported assets
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/Response7A88Af0Ff8Eb_SupportedAssetsResponse
        default:
          content:
            application/json:
              schema: {}
          description: >-
            Error response; upstream passthrough responses may use provider
            formats
components:
  schemas:
    Response7A88Af0Ff8Eb_SupportedAssetsResponse:
      type: object
      properties:
        supportedAssets:
          type: array
          items:
            $ref: '#/components/schemas/Response7A88Af0Ff8Eb_SupportedAsset'
          description: >-
            List of supported assets with minimum amounts for deposits and
            withdrawals
    Response7A88Af0Ff8Eb_SupportedAsset:
      type: object
      properties:
        chainId:
          type: string
          description: Chain ID
          example: '1'
        chainName:
          type: string
          description: Human-readable chain name
          example: Ethereum
        token:
          $ref: '#/components/schemas/Response7A88Af0Ff8Eb_Token'
        minCheckoutUsd:
          type: number
          description: Minimum amount in USD for deposits and withdrawals
          example: 45
    Response7A88Af0Ff8Eb_Token:
      type: object
      properties:
        name:
          type: string
          description: Full token name
          example: USD Coin
        symbol:
          type: string
          description: Token symbol
          example: USDC
        address:
          type: string
          description: Token contract address
          example: '0xA0b86991c6218b36c1d19D4a2e9Eb0cE3606eB48'
        decimals:
          type: integer
          description: Token decimals
          example: 6
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.